### Function

# FwupdPlugin struct_edid_descriptor_get_kind

since: 1.0

#### Declaration [src]

    guint16
    fu_struct_edid_descriptor_get_kind (
      const FuStructEdidDescriptor* st
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructEdidDescriptor`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint16`

No description available.